<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <img src="images/Ionic_logo.png" alt="">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            Browse courses
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Web Development</a>
            <a class="dropdown-item" href="#">Mobile App</a>
            <a class="dropdown-item" href="#">Desktop App</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Vision & Mission</a>
            <a class="dropdown-item" href="#">Team</a>
            <a class="dropdown-item" href="#">Contact Us</a>
          </div>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2 " type="search" placeholder=" Search Courses" aria-label="Search">
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </nav>
  <!-- 2. Slide body -->
  <div id="carouselExampleSlidesOnly" class="carousel slide bg-info" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <div class="row">
          <div class="col-md-4  text-white" style="margin-top: 10%; margin-left: 200px;">
            <h2>Welcome to Ionic Course365 Learning Center</h2>
            <p class="text-secondary">Ionic Course365 is an online learning and teaching marketplace with over 5000
              courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students
              and entrepreneur.</p>
            <button class="btn btn-warning">Browse Courses</button> <button class="btn btn-light">Become an
              Instructor</button>
          </div>
          <div class="col-sm-6">
            <img src="images/ionic-207965.png" alt="First slide" class="mx-auto d-block">
          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- 3. Courses content -->
  <!-- Recommended to you -->
  <div class="container mt-5">
    <div>
      <h3>Recommended to you</h3>
    </div>
    <div class="card-deck">
      <div class="card">
        <img class="card-img-top" src="images/courses/course-angular.jpg " alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">How to easily create a website with Angular</h6>
          <p class="card-text text-muted"> <i class="far fa-clock"></i> 3h 56m Beginner</p>
          <h6 class="card-title">$600 <del class="text-muted">$750</del></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="images/teacher/morris_mccoy.jpg" alt="" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p>Morris Mccoy</p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">The Python Course: build web application</h6>
          <p class="card-text text-muted"> <i class="far fa-clock"></i> 4h 30m Advanced</p>
          <h6 class="card-title">$900 <del class="text-muted">$1050</del></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="images/teacher/claire_robertson.jpg" alt="" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p>Claire Robert</p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">GraphQL: introduction to graphQL for beginners</h6>
          <p class="card-text text-muted"> <i class="far fa-clock"></i> 2h 15m Intermediate</p>
          <h6 class="card-title">$650 <del class="text-muted">$850</del></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="images/teacher/ted_hawkins.jpg" alt="" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p>Ted Hawkins</p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
          <p class="card-text text-muted"> <i class="far fa-clock"></i> 3h 34m Beginner</p>
          <h6 class="card-title">$300 <del class="text-muted">$550</del></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="images/teacher/ted_hawkins.jpg" alt="" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p>Ted Hawkins</p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Most Popular -->
  <div class="container mt-5">
    <div>
      <h3>Most Popular</h3>
    </div>
    <div class="card-deck">
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-popular-1">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-popular-1"></h6>
          <p class="card-text text-muted" id="p-popular-1"></span>
          <h6 class="card-title" id="price-popular-1"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-popular-1" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-popular-1"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-popular-2">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-popular-2"></h6>
          <p class="card-text text-muted" id="p-popular-2"> </p><span id="span-popular-2"></span>
          <h6 class="card-title" id="price-popular-2"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-popular-2" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-popular-2"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-popular-3">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-popular-3"></h6>
          <p class="card-text text-muted" id="p-popular-3"> </p><span id="span-popular-3"></span>
          <h6 class="card-title" id="price-popular-3"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-popular-3" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-popular-3"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-popular-4">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-popular-4"></h6>
          <p class="card-text text-muted" id="p-popular-4"> </p><span id="span-popular-4"></span>
          <h6 class="card-title" id="price-popular-4"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-popular-4" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-popular-4"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Trending -->
  <div class="container mt-5">
    <div>
      <h3>Trending</h3>
    </div>
    <div class="card-deck">
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-trending-1">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-trending-1"></h6>
          <p class="card-text text-muted" id="p-trending-1"></span>
          <h6 class="card-title" id="price-trending-1"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-trending-1" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-trending-1"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-trending-2">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-trending-2"></h6>
          <p class="card-text text-muted" id="p-trending-2"> </p><span id="span-trending-2"></span>
          <h6 class="card-title" id="price-trending-2"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-trending-2" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-trending-2"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-trending-3">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-trending-3"></h6>
          <p class="card-text text-muted" id="p-trending-3"> </p><span id="span-trending-3"></span>
          <h6 class="card-title" id="price-trending-3"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-trending-3" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-trending-3"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="" alt="Card image cap" id="img-trending-4">
        <div class="card-body">
          <h6 class="card-title text-primary" id="title-trending-4"></h6>
          <p class="card-text text-muted" id="p-trending-4"> </p><span id="span-trending-4"></span>
          <h6 class="card-title" id="price-trending-4"></h6>
        </div>
        <div class="card-footer text-center">
          <div class="row">
            <div class="col-sm-3">
              <img src="" alt="" id="img-teacher-trending-4" class="rounded-circle text-left" width="50px">
            </div>
            <div class="col-sm-7">
              <p id="name-trending-4"></p>
            </div>
            <div class="col-sm-2">
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>


</html>